.l-container {
  width: 100%;
}

.feature {
  background: #fff;
  color: #564844;
  font-family: "noto-sans-cjk-jp", sans-serif;
  font-feature-settings: "palt";
  font-style: normal;
  font-weight: 400;
  overflow: hidden;
  padding-top: 35px;
  position: relative;
  text-align: center;
  width: 100%;
}
.feature a {
  color: #564844;
  text-decoration: none;
  transition: all 0.3s ease-in-out;
}
.feature a:hover {
  opacity: 0.9;
}
.feature a:has(> img) {
  display: block;
}
.feature img {
  height: auto;
  width: 100%;
}
.feature .hero {
  margin: 0 auto 81px;
  padding-left: 16px;
  width: 871px;
}
.feature .anchor {
  margin: 0 auto 160px;
  width: 880px;
}
.feature .anchor__inner {
  display: flex;
  margin-bottom: 86px;
}
.feature .anchor__btn:first-of-type {
  margin-right: 23px;
  width: 202px;
}
.feature .anchor__btn:nth-of-type(2) {
  margin-top: 20px;
  margin-right: 22px;
  width: 203px;
}
.feature .anchor__btn:nth-of-type(3) {
  margin-top: 20px;
  margin-right: 26px;
  width: 202px;
}
.feature .anchor__btn:last-of-type {
  margin-top: 8px;
  width: 201px;
}
.feature .anchor__btn_oneColumn {
  margin: 0 auto;
  width: 200px;
}
.feature .c__01 {
  margin-bottom: 202px;
  position: relative;
}
.feature .c__01 .inner {
  margin: 0 auto;
  position: relative;
  width: 907px;
}
.feature .c__01 .inner .cap {
  position: absolute;
  top: 128px;
  left: 229px;
  width: 163px;
}
.feature .c__01 .inner .img {
  margin: 0 0 0 auto;
  width: 400px;
}
.feature .c__01 .inner .txt {
  font-size: 15px;
  letter-spacing: 0.06em;
  line-height: 2;
  position: absolute;
  top: 276px;
  left: 38px;
  text-align: right;
}
.feature .c__01 .inner .btn {
  position: absolute;
  bottom: -2px;
  left: 86px;
  width: 300px;
}
.feature .c__02 {
  margin-bottom: 201px;
  position: relative;
}
.feature .c__02::before {
  background: url(../img/bg01.png) no-repeat left top;
  background-size: 100%;
  content: "";
  height: 166px;
  position: absolute;
  top: -151px;
  left: -4px;
  width: 232px;
}
.feature .c__02 .inner {
  margin: 0 auto;
  position: relative;
  width: 987px;
}
.feature .c__02 .inner .cap {
  position: absolute;
  top: 123px;
  right: 304px;
  width: 164px;
}
.feature .c__02 .inner .img {
  margin: 0 auto 0 0;
  width: 400px;
}
.feature .c__02 .inner .txt {
  font-size: 15px;
  letter-spacing: 0.1em;
  line-height: 2;
  position: absolute;
  top: 247px;
  right: 147px;
  text-align: left;
}
.feature .c__02 .inner .btn {
  position: absolute;
  right: 169px;
  bottom: -1px;
  width: 300px;
}
.feature .c__03 {
  margin-bottom: 210px;
  position: relative;
}
.feature .c__03 .inner {
  margin: 0 auto;
  position: relative;
  width: 947px;
}
.feature .c__03 .inner .cap {
  position: absolute;
  top: 100px;
  left: 226px;
  width: 222px;
}
.feature .c__03 .inner .img {
  margin: 0 0 0 auto;
  width: 400px;
}
.feature .c__03 .inner .txt {
  font-size: 15px;
  letter-spacing: 0.09em;
  line-height: 2;
  position: absolute;
  top: 246px;
  left: 95px;
  text-align: right;
}
.feature .c__03 .inner .btn {
  position: absolute;
  bottom: 0;
  left: 126px;
  width: 300px;
}
.feature .c__04 {
  margin-bottom: 363px;
  position: relative;
}
.feature .c__04::before {
  background: url(../img/bg02.png) no-repeat left top;
  background-size: 100%;
  content: "";
  height: 166px;
  position: absolute;
  top: 41px;
  right: -4px;
  width: 232px;
}
.feature .c__04 .inner {
  margin: 0 auto;
  position: relative;
  width: 884px;
}
.feature .c__04 .inner .cap {
  position: absolute;
  top: 437px;
  left: 54px;
  width: 269px;
}
.feature .c__04 .inner .img01 {
  margin: 0 auto 0 44px;
  width: 320px;
}
.feature .c__04 .inner .img02 {
  margin: -200px 0 0 auto;
  width: 400px;
}
.feature .c__04 .inner .txt {
  font-size: 15px;
  letter-spacing: 0.05em;
  line-height: 2;
  position: absolute;
  top: 581px;
  left: 33px;
}
.feature .c__04 .inner .btn {
  position: absolute;
  bottom: -165px;
  left: 54px;
  width: 300px;
}
.feature .c__05 {
  background: #fff6f3;
  margin-bottom: 82px;
  padding-top: 70px;
  padding-bottom: 80px;
}
.feature .c__05 .cap {
  margin: 0 auto 55px;
  width: 96px;
}
.feature .c__05 .txt01 {
  font-size: 15px;
  letter-spacing: 0.12em;
  line-height: 1.6;
  margin-bottom: 67px;
}
.feature .c__05 .txt02 {
  font-size: 15px;
  letter-spacing: 0.09em;
  line-height: 1.6;
  margin-bottom: 68px;
  padding-left: 3px;
}
.feature .c__05 .slick {
  margin-bottom: 69px;
}
.feature .c__05 .slick:before {
  background: url(../img/motif01.png) no-repeat left top;
  background-size: 100%;
  content: "";
  height: 45px;
  position: absolute;
  top: -25px;
  right: 270px;
  width: 75px;
  z-index: 7;
}
.feature .c__05 .slick .slick-list {
  overflow: unset;
}
.feature .c__05 .slick .slick-track div {
  position: relative;
  width: 230px;
}
.feature .c__05 .slick .slick-track div.img02 {
  transform: rotate(-354deg);
}
.feature .c__05 .slick .slick-track div.img03 {
  z-index: 2;
}
.feature .c__05 .slick .slick-track div.img04 {
  margin-top: 3px;
  margin-left: 6px;
  transform: rotate(-4deg);
}
.feature .c__05 .slick .slick-track div.img05 {
  transform: rotate(-354deg);
}
.feature .c__05 .slick .slick-track div.img06 {
  z-index: 2;
}
.feature .c__05 .slick .slick-track div.img07 {
  margin-top: 3px;
  margin-left: 6px;
  transform: rotate(-4deg);
  z-index: 3;
}
.feature .c__05 .slick .slick-track div.img09 {
  margin-top: 3px;
  margin-left: 6px;
  transform: rotate(-4deg);
}
.feature .c__05 .btn {
  margin: 0 auto;
  width: 300px;
}
.feature .btn__all {
  margin: 0 auto 77px;
  width: 210px;
}

.l-footer {
  padding-top: 0;
}
.l-footer .pc-footer {
  margin-top: 0;
}